1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Openwatch - kann ich nicht installieren

Dieses Thema im Forum "Sony Ericsson Xperia X8 Forum" wurde erstellt von Richard94, 22.02.2011.

  1. Richard94, 22.02.2011 #1
    Richard94

    Richard94 Threadstarter Neuer Benutzer

    Beiträge:
    9
    Erhaltene Danke:
    0
    Registriert seit:
    16.02.2011
    Ich finde die app "openwatch" im market nicht, daher habe ich mir die app über den herstelller geholt. Jetzt habe ich sie zwar am handy kann sie aber nicht installieren.

    Ein anderer aus der forum hat es auhc geteste bei ihm gings problemlos.

    Wiso finde ich diesen app nicht im market und warum kann ich ihn nicht installieren und andere x8 user schon?
     
  2. email.filtering, 22.02.2011 #2
    email.filtering

    email.filtering Gast

    Bei den xda-developers gibt's zu OpenWatch ja einen langen Thread. Gibt da keine weiteren Hinweise als jene aus dem Eröffnungspost?

    Welche exakte Betriebssystemversion hast Du denn auf Deinem X8? Wenn eine App nicht im Market erhältlich ist, kann das - neben Google's Bann - auch daran liegen, dass der Hersteller diese App für andere Betriebssystemversionen, oft aber einfach auch nur für andere Auflösungen "freigegeben" hat.

    Leider gibt's ja nur eine, allerdings sehr aktuelle Version der App beim Hersteller zum Download, sodass man da auch nichts ausprobieren kann.
     
  3. Richard94, 22.02.2011 #3
    Richard94

    Richard94 Threadstarter Neuer Benutzer

    Beiträge:
    9
    Erhaltene Danke:
    0
    Registriert seit:
    16.02.2011
    also firnware is ja klar
    baseband unbekannt
    Kernel Version: 2.6.29
    SEMCUser@SEMCHOST #1 , ka was das is
     
  4. email.filtering, 22.02.2011 #4
    email.filtering

    email.filtering Gast

    Nein Richard, das ist eben nicht klar! Hast Du noch die Build 1.0.x.y (~1.6er), die 2.0.x.y (~2.1 "alt") oder schon die 2.1.x.y (~2.1 "neu") drauf, was hast Du eventuell sonst noch verändert usw.
     
    Zuletzt von einem Moderator bearbeitet: 22.02.2011
  5. Richard94, 22.02.2011 #5
    Richard94

    Richard94 Threadstarter Neuer Benutzer

    Beiträge:
    9
    Erhaltene Danke:
    0
    Registriert seit:
    16.02.2011
    oh sorry also firmware ist 1.6 so wie dieses Telefon normals ausgeliefert wird schätze ich
     
  6. email.filtering, 22.02.2011 #6
    email.filtering

    email.filtering Gast

    Naja, dann brauchst Du Dich ja auch nicht weiter zu wundern, denn beim Hersteller steht doch deutlich dort: ab Android 2.0; lediglich die App selbst hat die Version 1.5

    Dann wirst Du eben mal über das schon längst ;) fällige Update nachdenken müssen.
     
  7. Richard94, 23.02.2011 #7
    Richard94

    Richard94 Threadstarter Neuer Benutzer

    Beiträge:
    9
    Erhaltene Danke:
    0
    Registriert seit:
    16.02.2011
    omg, tja da hab ich aber mal richtig gefailt, sorry das ich euch eure zeit gestohlen hab :/

    jetzt läuft's natürlich
     
    Zuletzt von einem Moderator bearbeitet: 08.02.2015

Diese Seite empfehlen